*{
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}
h1 {
    font-family: 'Times New Roman', Times, serif;
    color: red;
}
h2 {
    color:darkgray;
    text-decoration: underline;
}
h2 ~ h2 {
    color: gray;
    text-decoration: underline;
}
h2 ~ h2 ~ h2 {
    color:slategray;
    text-decoration:underline;
}
h2 ~ h2 ~ h2 ~ h2 {
    color: darkslategray;
    text-decoration: underline;
}
p {
    font-style: italic;
}
ol, ul {
    list-style-type: upper-roman;
}
.benicio {
    background-color: green;
    color:darkgrey;
}
.denis {
    background-color:aqua;
    color: blue;
}
.vinnie {
    background-color:firebrick;
    color: chartreuse;

}
.rade {
    background-color: chartreuse;
    color:firebrick;
}
a {
    color: forestgreen;
    text-transform: uppercase;
}